@import url(http://fonts.googleapis.com/css?family=Righteous);
@import url(http://fonts.googleapis.com/css?family=Fira+Mono:400,700);
@import url(http://fonts.googleapis.com/css?family=Fira+Sans:400,300,300italic,400italic,500,500italic,700,700italic);
/* Base */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 18, ../sass/partials/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 28, ../sass/partials/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

/* line 31, ../sass/partials/_reset.scss */
body {
    line-height: 1;
}

/* line 34, ../sass/partials/_reset.scss */
ol, ul {
    list-style: none;
}

/* line 37, ../sass/partials/_reset.scss */
blockquote, q {
    quotes: none;
}

/* line 41, ../sass/partials/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* line 45, ../sass/partials/_reset.scss */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* apply a natural box layout model to all elements */
/* line 53, ../sass/partials/_reset.scss */
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* Design */
/* Navigation & Page Layout */
/* line 4, ../sass/partials/_interface.scss */
.wrapper {
    margin: 0 auto;
    padding: 0 30px;
    width: 100%;
    max-width: 1000px;
}

/* line 5, ../sass/partials/_content.scss */
html,
body {
    color: #2a292b;
    height: 100%;
    width: 100%;
    background: #2a292b;
}

/* line 12, ../sass/partials/_content.scss */
img {
    max-width: 100%;
}

/* line 17, ../sass/partials/_content.scss */
* {
    -webkit-transition: all ease 200ms;
    transition: all ease 200ms;
}

/* line 23, ../sass/partials/_content.scss */
h1 {
    color: white;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    font-size: 65px;
    text-transform: uppercase;
    line-height: 1.2em;
}
@media screen and (max-width: 340px) {
    /* line 23, ../sass/partials/_content.scss */
    h1 {
        font-size: 27px;
    }
}

/* line 35, ../sass/partials/_content.scss */
h2 {
    color: white;
    display: table;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    font-size: 20px;
    margin: 0 auto 20px auto;
    width: auto;
}
h3 {
    color: #2a292b;
    display: table;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    font-size: 50px;
    margin: 0 auto 20px auto;
    width: auto;
}

/* line 54, ../sass/partials/_content.scss */
p {
    font-family: "Fira Sana", Helvetica, Arial, sans-serif;
    font-size: 26px;
    line-height: 1.35em;
    margin: 0 auto;
    max-width: 780px;
    text-align: center;
}
@media screen and (max-width: 340px) {
    /* line 54, ../sass/partials/_content.scss */
    p {
        font-size: 18px;
    }
}

/* line 67, ../sass/partials/_content.scss */
.btn {
    background: #e76162;
    border: none;
    color: #2a292b;
    display: table;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    font-size: 16px;
    margin: 0 auto;
    padding: 19px 70px;
    text-decoration: none;
    text-transform: uppercase;
    opacity: 1;
    cursor: pointer;
    border-radius: 4px;
}
@media screen and (max-width: 340px) {
    /* line 67, ../sass/partials/_content.scss */
    .btn {
        width: 100%;
    }
}
/* line 87, ../sass/partials/_content.scss */
.btn:hover {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
}

/* line 95, ../sass/partials/_content.scss */
header {
    left: 0;
    padding: 81px 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-transition: all ease 300ms;
    transition: all ease 300ms;
    -webkit-animation: fadeIn 700ms 600ms;
    -webkit-animation-fill-mode: backwards;
}
@media screen and (max-width: 700px) {
    /* line 95, ../sass/partials/_content.scss */
    header {
        padding: 40px 0;
        background: #21201e;
    }
}
/* line 115, ../sass/partials/_content.scss */
header .logo {
    left: 50%;
    margin: -88px 0 0 -98px;
    position: absolute;
    top: 50%;
    width: 180px;
}
@media screen and (max-width: 700px) {
    /* line 115, ../sass/partials/_content.scss */
    header .logo {
        width: 80px;
        top: 0;
        left: 0;
        margin: 0 0 0 20px;
    }
}
@media screen and (max-width: 400px) {
    /* line 115, ../sass/partials/_content.scss */
    header .logo {
        width: 80px;
        top: 0;
        left: 0;
        margin: 0 0 0 20px;
    }
}
/* line 139, ../sass/partials/_content.scss */
header .logo.main {
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* line 143, ../sass/partials/_content.scss */
header .logo.main img {
    width: 100%;
}
/* line 148, ../sass/partials/_content.scss */
header .logo.monogram {
    left: 50%;
    margin: -60px 0 0 -68px;
    position: absolute;
    top: 50%;
    width: 120px;
    opacity: 0;
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
}
/* line 158, ../sass/partials/_content.scss */
header .logo.monogram img {
    width: 100%;
}
@media screen and (max-width: 700px) {
    /* line 148, ../sass/partials/_content.scss */
    header .logo.monogram {
        width: 60px;
        top: 0;
        left: 0;
        margin: 0 0 0 20px;
    }
}
/* line 168, ../sass/partials/_content.scss */
header .logo.monogram a {
    display: inline-block;
}
/* line 171, ../sass/partials/_content.scss */
header .logo.monogram a:hover {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
}
/* line 178, ../sass/partials/_content.scss */
header .logo a {
    display: inline-block;
}
/* line 183, ../sass/partials/_content.scss */
header .nav-toggle {
    position: absolute;
    right: 2px;
    top: 22px;
    color: #FFF;
    text-decoration: none;
    font-size: 18px;
    display: none;
    width: 35px;
    height: 35px;
    padding: 9px 10px 8px 9px;
}
/* line 195, ../sass/partials/_content.scss */
header .nav-toggle:hover {
    color: #ffffff;
}
@media screen and (max-width: 700px) {
    /* line 183, ../sass/partials/_content.scss */
    header .nav-toggle {
        display: block;
    }
}
@media screen and (max-width: 700px) {
    /* line 205, ../sass/partials/_content.scss */
    header nav {
        display: none;
    }
}
/* line 211, ../sass/partials/_content.scss */
header nav ul {
    position: relative;
    left: -8px;
}
@media screen and (max-width: 700px) {
    /* line 211, ../sass/partials/_content.scss */
    header nav ul {
        left: 0;
        margin-top: 36px;
    }
}
/* line 220, ../sass/partials/_content.scss */
header nav ul li {
    display: inline-block;
    text-align: center;
    width: 110px;
}
@media screen and (max-width: 700px) {
    /* line 220, ../sass/partials/_content.scss */
    header nav ul li {
        width: 100%;
        padding: 15px;
    }
}
/* line 231, ../sass/partials/_content.scss */
header nav ul li.active a {
    border-bottom: 3px solid #EDDD8C;
}
/* line 236, ../sass/partials/_content.scss */
header nav ul li a {
    color: #EDDD8C;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    padding-bottom: 6px;
    background-image: none;
    background-position: bottom left;
    background-repeat: repeat-x;
}
/* line 247, ../sass/partials/_content.scss */
header nav ul li a:hover {
    border-bottom: 3px solid #EDDD8C;
}
/* line 252, ../sass/partials/_content.scss */
header nav ul li:nth-child(3) {
    margin-right: 90px;
}
@media screen and (max-width: 780px) {
    /* line 252, ../sass/partials/_content.scss */
    header nav ul li:nth-child(3) {
        margin-right: 120px;
    }
}
@media screen and (max-width: 700px) {
    /* line 252, ../sass/partials/_content.scss */
    header nav ul li:nth-child(3) {
        margin: 0;
    }
}
/* line 265, ../sass/partials/_content.scss */
header nav ul li:nth-child(4) {
    margin-left: 90px;
}
@media screen and (max-width: 780px) {
    /* line 265, ../sass/partials/_content.scss */
    header nav ul li:nth-child(4) {
        margin-left: 120px;
    }
}
@media screen and (max-width: 700px) {
    /* line 265, ../sass/partials/_content.scss */
    header nav ul li:nth-child(4) {
        margin: 0;
    }
}
/* line 279, ../sass/partials/_content.scss */
header.scrolled {
    background: #e76162;
    padding: 53px 0;
    -webkit-transition: all ease 300ms;
    transition: all ease 300ms;
}
@media screen and (max-width: 700px) { 
    header.scrolled {
        padding: 30px 0;
    }
}
/* line 285, ../sass/partials/_content.scss */
header.scrolled .logo.main {
    opacity: 0;
    -webkit-transform: scale(0.45);
    transform: scale(0.45);
    z-index: -2;
}
/* line 291, ../sass/partials/_content.scss */
header.scrolled .logo.monogram {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    z-index: 3;
}
/* line 299, ../sass/partials/_content.scss */
header.scrolled .nav-toggle {
    position: absolute;
    top: 13px;
    color: #000000;
    text-decoration: none;
    display: none;
}
/* line 306, ../sass/partials/_content.scss */
header.scrolled .nav-toggle:hover {
    color: black;
}
@media screen and (max-width: 700px) {
    /* line 299, ../sass/partials/_content.scss */
    header.scrolled .nav-toggle {
        display: block;
    }
}
@media screen and (max-width: 700px) {
    /* line 315, ../sass/partials/_content.scss */
    header.scrolled ul {
        margin-bottom: 0;
        left: 0;
        padding-bottom: 00px;
    }
}
/* line 326, ../sass/partials/_content.scss */
header.scrolled li a {
    color: #eddd8c;
}
/* line 329, ../sass/partials/_content.scss */
header.scrolled li a:hover {
    border-bottom: 3px solid #EDDD8C;
}
/* line 335, ../sass/partials/_content.scss */
header.scrolled li.active a {
    border-bottom: 3px solid #EDDD8C;
}
/* line 340, ../sass/partials/_content.scss */
header.scrolled li:nth-child(3) {
    margin-right: 60px;
}
@media screen and (max-width: 700px) {
    /* line 340, ../sass/partials/_content.scss */
    header.scrolled li:nth-child(3) {
        margin: 0;
    }
}
/* line 348, ../sass/partials/_content.scss */
header.scrolled li:nth-child(4) {
    margin-left: 60px;
}
@media screen and (max-width: 700px) {
    /* line 348, ../sass/partials/_content.scss */
    header.scrolled li:nth-child(4) {
        margin: 0;
    }
}

@-webkit-keyframes growSlow {
    /* line 362, ../sass/partials/_content.scss */
    from {
        -webkit-transform: scale(1);
    }

    /* line 365, ../sass/partials/_content.scss */
    to {
        -webkit-transform: scale(1.05);
    }
}

/* line 369, ../sass/partials/_content.scss */
#intro {
    background: #21201e;
    height: 100%;
    min-height: 400px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
/* line 378, ../sass/partials/_content.scss */
#intro .intro-bg-1 {
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    border: none;
    /*background: url(../img/background_dark.jpg) center;*/
    background: url(../img/bg_fathersday.jpg) center;
    background-size: cover;
    /*opacity: 0;*/
    -webkit-box-shadow: inset 0px 0px 500px 0px #000;
    -webkit-transform: scale(1.05);
    -webkit-animation: fadeIn 700ms 1100ms, growSlow 9s linear, fadeOut 2s linear 7s;
    -webkit-animation-fill-mode: backwards;
    box-shadow: inset 0px 0px 500px 0px #000;
    transform: scale(1.05);
    animation: 2s fadeIn  1s, 9s growSlow 9s;
    animation-fill-mode: backwards;
}
@media screen and (max-width: 800px) {
    /* line 378, ../sass/partials/_content.scss */
    #intro .intro-bg-1 {
        /*background: url(../img/background_dark_mobile.jpg) center;*/
        background: url(../img/bg_fathersday_mobile.jpg) center;
        background-size: cover;
    }
}
/* line 432, ../sass/partials/_content.scss */
#intro .wrapper {
    display: table;
    max-width: 730px;
    text-align: center;
    height: 100%;
    position: relative;
}
/* line 439, ../sass/partials/_content.scss */
#intro .wrapper h1 {
    display: table-cell;
    vertical-align: middle;
    -webkit-animation: fadeIn 300ms;
    -webkit-animation-fill-mode: backwards;
    font-weight: bold;
    color: #e76162;
}
/* line 446, ../sass/partials/_content.scss */
#intro .wrapper h1 span.lead {
    color: #e76162;
    display: block;
    font-family: "Fira Sana", Helvetica, Arial, sans-serif;
    font-size: 26px;
    text-transform: none;
    margin-bottom: 0px;
    font-weight: normal;
}
@media screen and (max-width: 340px) {
    /* line 446, ../sass/partials/_content.scss */
    #intro .wrapper h1 span.lead {
        font-size: 16px;
    }
}
/* line 460, ../sass/partials/_content.scss */
#intro .wrapper h1 a {
    display: table;
    border: 2px solid #e76162;
    border-radius: 3px;
    margin: 0 auto;
    font-size: 16px;
    color: #e76162;
    text-decoration: none;
    margin-top: 45px;
    width: 100%;
    max-width: 300px;
    height: 20px;
    position: relative;
    overflow: hidden;
    -webkit-animation: fadeIn 700ms 600ms;
    -webkit-animation-fill-mode: backwards;
}
/* line 478, ../sass/partials/_content.scss */
#intro .wrapper h1 a span {
    opacity: 1;
    color: #e76162;
}
/* line 483, ../sass/partials/_content.scss */
#intro .wrapper h1 a img {
    position: absolute;
    left: 50%;
    top: -20px;
    margin-left: -7px;
}
/* line 491, ../sass/partials/_content.scss */
#intro .wrapper h1 a:hover span {
    opacity: 0;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}
@media screen and (max-width: 600px) {
    /* line 491, ../sass/partials/_content.scss */
    #intro .wrapper h1 a:hover span {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
/* line 504, ../sass/partials/_content.scss */
#intro .wrapper h1 a:hover img {
    top: 30px;
    -webkit-transition: top cubic-bezier(0.19, 1, 0.22, 1) 300ms;
    transition: top cubic-bezier(0.19, 1, 0.22, 1) 300ms;
}
@media screen and (max-width: 600px) {
    /* line 504, ../sass/partials/_content.scss */
    #intro .wrapper h1 a:hover img {
        top: -20px;
    }
}
/* line 517, ../sass/partials/_content.scss */
#intro .wrapper a.down {
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-animation: slideUp 250ms ease 900ms;
    -webkit-animation-fill-mode: backwards;
    animation: slideUp 250ms ease 900ms;
    animation-fill-mode: backwards;
}

/* line 535, ../sass/partials/_content.scss */
a.intro-down {
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
    margin-bottom: 116px;
    box-sizing: content-box;
    -webkit-animation: fadeIn 700ms 600ms;
    -webkit-animation-fill-mode: backwards;
}

#fathersday {
    background: #ffffff;
    padding: 60px 0;
    -webkit-transition: none;
    transition: none;
    position: relative;
    -webkit-animation: fadeIn 700ms 600ms;
    -webkit-animation-fill-mode: backwards;
}
@media screen and (max-width: 340px) {
    #fathersday {
        padding: 25px 0 50px 0;
    }
}


#fathersday h2 {
    font-size: 65px;
    margin: 0 auto 30px auto;
    color: #e76162;
}
#fathersday h3 {
    color: #e76162;
    margin: 20px auto 30px auto;
}
#fathersday ul {
    font-family: "Fira Sana", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-align: center;
    line-height: 25px;
    margin: 10px;
}
.fdimg {
    margin: 30px;
    /*https://css-tricks.com/seamless-responsive-photo-grid/*/

    /* Prevent vertical gaps */
    line-height: 0;

    -webkit-column-count: 3;
    -webkit-column-gap:   0px;
    -moz-column-count:    3;
    -moz-column-gap:      0px;
    column-count:         3;
    column-gap:           0px;
}
@media (max-width: 900px) {
    .fdimg {
        -moz-column-count:    2;
        -webkit-column-count: 2;
        column-count:         2;
    }
    }
    .fdimg img {
        /* Just in case there are inline attributes */
        width: 100% !important;
    height: auto !important;
    border: 4px solid #000000;
}
#about {
    background: #e76162;
    padding: 60px 0;
    -webkit-transition: none;
    transition: none;
    position: relative;
    -webkit-animation: fadeIn 700ms 600ms;
    -webkit-animation-fill-mode: backwards;
}
@media screen and (max-width: 340px) {
    /* line 546, ../sass/partials/_content.scss */
    #about {
        padding: 25px 0 50px 0;
    }
}
/* line 559, ../sass/partials/_content.scss */
#about.fixed {
    padding-top: 182px;
}
/* line 563, ../sass/partials/_content.scss */
/*#about:before {
    content: "";
    position: absolute;
    top: -116px;
    left: 0;
    width: 100%;
    height: 116px;
    background: #e76162;
}*/
/* line 573, ../sass/partials/_content.scss */
#about h2 {
    font-size: 130px;
}
@media screen and (max-width: 340px) {
    /* line 573, ../sass/partials/_content.scss */
    #about h2 {
        font-size: 80px;
    }
}
/* line 582, ../sass/partials/_content.scss */
#about p {
    margin-bottom: 40px;
}
/* line 586, ../sass/partials/_content.scss */
#about .services-list {
    font-family: "Fira Sana", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-align: center;
}
/* line 591, ../sass/partials/_content.scss */
#about .services-list:after {
    content: "";
    clear: both;
    display: table;
}
@media screen and (max-width: 340px) {
    /* line 586, ../sass/partials/_content.scss */
    #about .services-list {
        font-size: 18px;
    }
}
/* line 601, ../sass/partials/_content.scss */
#about .services-list li {
    border-top: 1px solid #EDDD8C;
    float: left;
    width: 30.33333%;
    padding: 15px 0;
    margin: 0 1.5%;
}
@media screen and (max-width: 340px) {
    /* line 601, ../sass/partials/_content.scss */
    #about .services-list li {
        margin: 11px 0;
    }
}
/* line 614, ../sass/partials/_content.scss */
#about .services-list li:nth-child(1), #about .services-list li:nth-child(2), #about .services-list li:nth-child(3) {
    border: none;
}
@media screen and (max-width: 650px) {
    /* line 601, ../sass/partials/_content.scss */
    #about .services-list li {
        width: 47%;
    }
    /* line 621, ../sass/partials/_content.scss */
    #about .services-list li:nth-child(3) {
        border-top: 1px solid #EDDD8C;
    }
}
@media screen and (max-width: 400px) {
    /* line 601, ../sass/partials/_content.scss */
    #about .services-list li {
        width: 100%;
        margin: 0 auto;
    }
    /* line 630, ../sass/partials/_content.scss */
    #about .services-list li:nth-child(2) {
        border-top: 1px solid #EDDD8C;
    }
}

/* line 642, ../sass/partials/_content.scss */
#work {
    position: relative;
    overflow: hidden;
    background: #eddd8c;
    background-size: cover;
    background-attachment: fixed;
}
/* line 649, ../sass/partials/_content.scss */
#work * {
    -webkit-backface-visibility: hidden;
}
#work h2 {
    color: #2a292b;
    font-size: 90px;
    margin-bottom: 20px;
}
#work .wrapper {
    padding: 30px;
}
/* line 651, ../sass/partials/_content.scss */
#work .thumbnails {
    margin: 0 auto;
    background: #1d1d1f;
    opacity: 1;
    margin-top: 0px;
    display: block;
    overflow: hidden;
    width: 100%;
    height: auto;
    position: relative;
    left: 0;
    -webkit-transition: -webkit-transform 1000ms;
    transition: -webkit-transform 1000ms;
    backface-visibility: visible;
}
/* line 665, ../sass/partials/_content.scss */
#work .thumbnails:after {
    display: table;
    content: "";
    clear: both;
}
/* line 672, ../sass/partials/_content.scss */
#work .thumbnails:hover a {
    opacity: 0.3;
}
/* line 675, ../sass/partials/_content.scss */
#work .thumbnails:hover a:hover {
    opacity: 1;
}
/* line 681, ../sass/partials/_content.scss */
#work .thumbnails a {
    display: block;
    float: left;
    position: relative;
    width: 25%;
    padding: 0;
    line-height: 0;
}
#work .thumbnails a span.overlay {
    display: block;
    position: absolute;
    /* right: 0; */
    bottom: 0;
    text-align: center;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    color: #FFF;
    /*height: 15%;*/
    width: 100%;
    background: rgba(0,0,0,0.5);
    /* outline: 1px solid; */
    padding: 0;
    margin: 0;
    line-height: 2em;
}

#work .thumbnails:hover a:hover span.overlay {
    display: block;
}
@media screen and (max-width: 900px) {
    /* line 681, ../sass/partials/_content.scss */
    #work .thumbnails a {
        width: 50%;
    }
    #work .thumbnails a span.overlay {
        /*display: block;*/
        /*font-size: 22px;*/
    }
}
/* line 693, ../sass/partials/_content.scss */
#work .thumbnails a img {
    width: 100%;
}
/* line 697, ../sass/partials/_content.scss */
#work .thumbnails a a {
    display: block;
}
/* line 701, ../sass/partials/_content.scss */
#work .thumbnails a a:hover {
    background: #e76162;
}
/* line 704, ../sass/partials/_content.scss */
#work .thumbnails a a:hover img {
    opacity: 0;
}
/* line 712, ../sass/partials/_content.scss */
#work .work-detail {
    padding: 0 20px 20px 20px;
    top: 200px;
    opacity: 0;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    -webkit-transition: opacity linear 600ms;
    transition: opacity linear 600ms;
    display: none;
}
@media screen and (max-width: 700px) {
    /* line 712, ../sass/partials/_content.scss */
    #work .work-detail {
        padding: 10px;
    }
}
/* line 732, ../sass/partials/_content.scss */
#work .work-detail .wrapper {
    max-width: 1000px;
}
@media screen and (max-width: 700px) {
    /* line 732, ../sass/partials/_content.scss */
    #work .work-detail .wrapper {
        padding: 10px;
    }
}
/* line 740, ../sass/partials/_content.scss */
#work .work-detail .detail-controls {
    list-style-type: none;
    margin: 20px auto;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
@media screen and (max-width: 700px) {
    /* line 740, ../sass/partials/_content.scss */
    #work .work-detail .detail-controls {
        margin: 0px auto 40px auto;
    }
}
/* line 750, ../sass/partials/_content.scss */
#work .work-detail .detail-controls li {
    display: inline-block;
    margin: 0;
    padding: 0 10px;
}
/* line 755, ../sass/partials/_content.scss */
#work .work-detail .detail-controls li:first-child {
    border: none;
}
/* line 759, ../sass/partials/_content.scss */
#work .work-detail .detail-controls li .close {
    border-right: 1px solid #333;
    border-left: 1px solid #333;
    display: block;
    padding: 0 10px;
    height: 40px;
}
/* line 766, ../sass/partials/_content.scss */
#work .work-detail .detail-controls li .close:hover svg polygon {
    fill: #EDDD8C;
}
/* line 770, ../sass/partials/_content.scss */
#work .work-detail .detail-controls li .close svg {
    margin: 6px 5px 4px 5px;
    width: 25px;
}
/* line 774, ../sass/partials/_content.scss */
#work .work-detail .detail-controls li .close svg polygon {
    fill: #e76162;
}
/* line 781, ../sass/partials/_content.scss */
#work .work-detail .detail-controls li a {
    color: #e76162;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    font-size: 12px;
    padding-bottom: 15px;
    display: table;
}
/* line 790, ../sass/partials/_content.scss */
#work .work-detail .detail-controls li a:hover {
    color: #EDDD8C;
}
/* line 797, ../sass/partials/_content.scss */
#work .work-detail h2 {
    color: #ffffff;
    font-size: 36px;
    line-height: 39px;
    text-transform: none;
    /*padding-top: 20px;*/
}
/* line 806, ../sass/partials/_content.scss */
#work .work-detail p {
    font-size: 16px;
    color: #BBB;
    margin: 20px auto 40px auto;
    max-width: 550px;
}
/* line 813, ../sass/partials/_content.scss */
#work .work-detail #loading {
    background: url(../img/loading.gif) center no-repeat;
    width: 100%;
    height: 100%;
}
/* line 819, ../sass/partials/_content.scss */
#work .work-detail .images .credit {
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    padding-top: 30px;
    padding-bottom: 70px;
    line-height: 18px;
    color: #ffffff;
    font-size: 15px;
}
/* line 828, ../sass/partials/_content.scss */
#work .work-detail .images .credit a {
    color: #e76162;
}
/* line 833, ../sass/partials/_content.scss */
#work .work-detail .images img {
    width: 100%;
    opacity: 0;
}
/* line 839, ../sass/partials/_content.scss */
#work.detail-open {
    -webkit-transform: none;
}
/* line 843, ../sass/partials/_content.scss */
#work.detail-open .work-detail {
    display: block;
    background: #1d1d1f;
    display: block;
    opacity: 1;
    z-index: 5;
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0;
    bottom: 0;
    -webkit-transition: opacity linear 500ms;
    transition: opacity linear 500ms;
    z-index: 999;
    overflow: scroll;
    overflow-y: scroll;
    /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
    -webkit-animation: fadeScaleIn 250ms ease-in;
    animation: fadeScaleIn 250ms ease-in;
    line-height: 0;
}
/* line 864, ../sass/partials/_content.scss */
#work.detail-open .work-detail .images {
    margin-top: 100px;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
    -webkit-animation: fadeIn 500ms 250ms;
    -webkit-animation-fill-mode: backwards;
    animation: fadeIn 500ms 250ms;
    animation-fill-mode: backwards;
}
/* line 875, ../sass/partials/_content.scss */
#work.detail-open .work-detail .images img {
    opacity: 1;
    margin: 0 auto;
    line-height: 0;
}
/* line 881, ../sass/partials/_content.scss */
#work.detail-open .work-detail .detail-controls {
    -webkit-animation: fadeIn 500ms 250ms;
    -webkit-animation-fill-mode: backwards;
    animation: fadeIn 500ms 250ms;
    animation-fill-mode: backwards;
}
/* line 888, ../sass/partials/_content.scss */
#work.detail-open .work-detail h2 {
    -webkit-animation: fadeIn 500ms 250ms;
    -webkit-animation-fill-mode: backwards;
    animation: fadeIn 500ms 250ms;
    animation-fill-mode: backwards;
}
/* line 895, ../sass/partials/_content.scss */
#work.detail-open .work-detail p {
    -webkit-animation: fadeIn 500ms 250ms;
    -webkit-animation-fill-mode: backwards;
    animation: fadeIn 500ms 250ms;
    animation-fill-mode: backwards;
}

@-webkit-keyframes fadeIn {
    /* line 910, ../sass/partials/_content.scss */
    from {
        opacity: 0;
    }

    /* line 913, ../sass/partials/_content.scss */
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    /* line 919, ../sass/partials/_content.scss */
    from {
        opacity: 0;
    }

    /* line 922, ../sass/partials/_content.scss */
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    /* line 928, ../sass/partials/_content.scss */
    from {
        opacity: 1;
    }

    /* line 931, ../sass/partials/_content.scss */
    to {
        opacity: 0;
    }
}

@keyframes fadeOut {
    /* line 937, ../sass/partials/_content.scss */
    from {
        opacity: 1;
    }

    /* line 940, ../sass/partials/_content.scss */
    to {
        opacity: 0;
    }
}

@-webkit-keyframes fadeScaleIn {
    /* line 951, ../sass/partials/_content.scss */
    from {
        opacity: 0;
        -webkit-transform: scale(0.5);
    }

    /* line 955, ../sass/partials/_content.scss */
    to {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@keyframes fadeScaleIn {
    /* line 962, ../sass/partials/_content.scss */
    from {
        opacity: 0;
        transform: scale(0.5);
    }

    /* line 966, ../sass/partials/_content.scss */
    to {
        opacity: 1;
        transform: scale(1);
    }
}

/* line 976, ../sass/partials/_content.scss */
body.modal-open {
    overflow: hidden;
}

/* line 980, ../sass/partials/_content.scss */
#contact {
    background: #ffffff;
    position: relative;
    padding: 60px 0;
}
/* line 986, ../sass/partials/_content.scss */
#contact h2 {
    font-size: 75px;
    color: #2a292b;
}
@media screen and (max-width: 340px) {
    /* line 986, ../sass/partials/_content.scss */
    #contact h2 {
        font-size: 40px;
    }
}
/* line 995, ../sass/partials/_content.scss */
#contact p {
    margin-bottom: 50px;
}
/* line 999, ../sass/partials/_content.scss */
#contact .talk.greyed {
    opacity: 0;
}
/* line 1004, ../sass/partials/_content.scss */
#contact form {
    opacity: 1;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    text-align: center;
}
/* line 1011, ../sass/partials/_content.scss */
#contact form input,
#contact form textarea {
    width: 100%;
    max-width: 500px;
    border: none;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    font-size: 18px;
    margin: 0 auto;
    padding: 10px 15px 10px 0px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #2a292b;
}
/* line 1024, ../sass/partials/_content.scss */
#contact form input:focus,
#contact form textarea:focus {
    /*border: none;*/
    outline: none;
    background: #e5e5e5;
}
/* line 1030, ../sass/partials/_content.scss */
#contact form input::-webkit-input-placeholder,
#contact form textarea::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
}
#contact form input.btn {
    border: none;
}
/* line 1041, ../sass/partials/_content.scss */
#contact.visible {
    display: block;
    opacity: 1;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    height: 350px;
}
/* line 1048, ../sass/partials/_content.scss */
#contact.visible form {
    opacity: 1;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}
.sending {
    background: url(../img/loading.gif) center no-repeat;
    width: 100%;
    height: 200px;
}
#contact .sending, #contact .error, #contact .success{
    display: none;
    -webkit-transition: all ease 300ms;
    transition: all ease 300ms;
    -webkit-animation: fadeIn 700ms 600ms;
    -webkit-animation-fill-mode: backwards;
}

#gallery {
    background: #e76162;
    position: relative;
}
#galleryImages {
    border: 2px solid #000000;
    /*https://css-tricks.com/seamless-responsive-photo-grid/*/

    /* Prevent vertical gaps */
    line-height: 0;

    -webkit-column-count: 4;
    -webkit-column-gap:   0px;
    -moz-column-count:    4;
    -moz-column-gap:      0px;
    column-count:         4;
    column-gap:           0px;
}
#gallery h2 {
    font-size: 65px;
    padding: 20px 0;
}
#gallery img {
    /* Just in case there are inline attributes */
    width: 100% !important;
    height: auto !important;
    border: 4px solid #000000;
}

@media (max-width: 1200px) {
    #galleryImages {
        -moz-column-count:    3;
        -webkit-column-count: 3;
        column-count:         3;
    }
}
@media (max-width: 900px) {
    #galleryImages {
        -moz-column-count:    2;
        -webkit-column-count: 2;
        column-count:         2;
    }
}
@media (max-width: 600px) {
    #galleryImages {
        -moz-column-count:    1;
        -webkit-column-count: 1;
        column-count:         1;
    }
}
footer {
    background: #1d1d1f;
    background-size: cover;
    background-attachment: fixed;
    color: #ffffff;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    font-size: 13px;
    padding: 30px 0 160px 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.8em;
}
/* line 1070, ../sass/partials/_content.scss */
footer a {
    padding: 20px 10px;
    display: inline-block;
    text-decoration: none;
}
/* line 1074, ../sass/partials/_content.scss */
footer a:hover {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    opacity: .8;
}
footer a.credit {
    color: #ffffff;
    padding: 0;
    text-decoration: none;
}
footer a.credit:hover {
    text-decoration: underline;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
}
/* line 1081, ../sass/partials/_content.scss */
footer span {
    color: rgba(255, 255, 255, 0.3);
}

/* line 1089, ../sass/partials/_content.scss */
.thanks {
    color: #ffffff;
    text-align: center;
    padding-top: 200px;
}
/* line 1094, ../sass/partials/_content.scss */
.thanks h1 {
    text-transform: none;
    margin: 0 auto 25px auto;
    font-size: 60px;
    max-width: 560px;
    line-height: 1em;
}
/* line 1102, ../sass/partials/_content.scss */
.thanks p {
    color: rgba(255, 255, 255, 0.5);
}
/* line 1106, ../sass/partials/_content.scss */
.thanks footer {
    color: rgba(255, 255, 255, 0.5);
    background: none;
    margin-top: 130px;
    padding-bottom: 50px;
}
/* line 1112, ../sass/partials/_content.scss */
.thanks footer span {
    color: rgba(255, 255, 255, 0.2);
}

/* line 1128, ../sass/partials/_content.scss */
html.touch header,
html.touch #intro,
html.touch #about,
html.touch #work .thumbnails,
html.touch .work-detail,
html.touch #contact,
html.touch footer {
    -webkit-transform: translate3d(0, 0, 0);
}

/* line 1133, ../sass/partials/_content.scss */
.validetta-bubble {
    display: block;
    max-width: 325px;
    color: #CD2E26;
    text-align: left;
    position: relative;
    top: -10px;
    margin-bottom: 10px;
    width: 100%;
    max-width: 500px;
    font-family: "Righteous", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin: 0 auto;
    padding: 0px 15px 15px 15px;
    border-radius: 4px;
}